LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Enumerations
SelectionType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::view
| Document view specific interfaces (e.g. selection access and printing).

## Enumerations
enum | SelectionType { NONE , SINGLE , MULTI , RANGE }
| Specifies a selection type for a view that supports a selection model. More...